
Redmine - Patch #36151

Traditional Chinese translation (to r21268)

2021-11-07 04:03 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

text_setting_config_change, label_bulk_edit, button_create_and_follow

Related issues:

Copied from Redmine - Patch #36029: Traditional Chinese translation (to r21256) Closed

Associated revisions

Revision 21271 - 2021-11-08 10:10 - Go MAEDA

Traditional Chinese translation update (#36151).

Patch by ChunChang Lo.

History

#1 - 2021-11-07 04:03 - ChunChang (Nagaharu) Lo

- Copied from Patch #36029: Traditional Chinese translation (to r21256) added

#2 - 2021-11-08 10:10 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

Files

zh-TW.yml 68.5 KB 2021-11-07 ChunChang (Nagaharu) Lo
